a:hover{
    color: #DF1B64;
}
#menu .ddsmoothmenu li.current-menu-item, #menu .ddsmoothmenu li.current_page_item, #menu .ddsmoothmenu li.current-menu-parent, #menu .ddsmoothmenu li.current_page_parent, #menu .ddsmoothmenu li:hover{
	background:url(images/menu-bg-magenta.png) repeat-x;
}
#menu .ddsmoothmenu li ul {
	background: #fbddfb url(images/sub-menu-bg-magenta.png) repeat-x;
}
.featured_content .column-three .inner_area .read_more {
	background:url(images/next-magenta.png) no-repeat 30% 4px;
	color:#DF1B64;
}
.testimonial_holder a.next2 {
	background: transparent url(images/next-magenta.png) no-repeat 90% 4px;
	color:#DF1B64;
}
.testimonial_holder a.prev2 {
	background: transparent url(images/prev-magenta.png) no-repeat 0 4px;
	color:#DF1B64;
}
.footer_wrapper {
	background:url(images/footer-bg-magenta.png);
}
.footer_wrapper .footer_glow {
	background: url(images/footer-bootom-line-magenta.png) repeat-x;
}
.bottom_cornor {
	background:url(images/bottom-cornor-magenta.png) no-repeat;
}
.footer_wrapper .footer_bottom {
	background:url(images/footer-bottom-magenta.png);
}
.footer_wrapper a, .footer_wrapper {
	color:#DF1B64;
}
.footer_wrapper .footer h1,.footer_wrapper .footer h2, .footer_wrapper .footer h3, .footer_wrapper .footer h4, .footer_wrapper .footer h5, .footer_wrapper .footer h6{
color:#00AAC4;
}